/*---合规诚信模块start---*/

.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
.cl0{color:#000;}


/*--合规承诺--*/
.hgcn {background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050514505443761.png) no-repeat;background-size: 100% auto;padding: 0.99rem 0 1.01rem 0;}
.hgcnxq{display: flex;justify-content: space-around;gap: 0.2rem;}
.hgcn_li{display: flex;flex-direction: column;align-items: flex-start;text-align: center;}
.hgcn_zy{padding-right: 0.32rem;}
.hgcn_img{height:2.93rem;overflow:hidden;}
.hgcn_tlt {margin: 0.29rem 0 0.15rem 0;}
.more{display: flex;gap: 0.1rem;align-items: center;}
.hgcnxq .more{margin-top:.3rem;}
.more a{line-height: .24rem;}
.more img{display: inline-block;margin-left: 0.1rem;}

    
 /*--多方合规--*/
.fl{float:left;}
.fr{float:right;}
.stn2_fl{width:35%;}
.stn2_fr{width:60%;}
.stn2{background-image:url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042410260422588.jpg);background-size: cover;background-position: center;}

/*左侧样式*/
.dlyfl{width: 4.75rem;padding-top:.52rem;margin-right: 0.62rem;}
.dlyfr{width: 10.59rem;background: #fff;padding:0.6rem 0 0.7rem 0;}
.dlyfl_desc{height: 1.68rem;margin: 0.3rem 0 0.94rem 0;}

/*右侧样式*/
.dlyfrtop .dlydesc,.dlyfrbto .dlyimg,.dlyfrbto .dlytxt{display:none;}
.dly{display: flex;justify-content: space-between;padding: 1.45rem 0 1.56rem 0;}
.dlyfrtop{display: flex;justify-content: center;gap: .7rem;margin-bottom: 0.4rem;border-bottom: 1px solid #D9D9D9;}
.dlyfrtop .dlycont {display: flex;flex-direction: column;align-items: center;gap: .1rem;cursor: pointer;}
.dlyfrtop .dlycont.active {border-bottom: 1px solid #003B83;}
.dlyfrtop .dlycont.active .icon-normal {display: none;}
.dlyfrtop .dlycont.active .dlytxt{color:#003B83;font-weight: 400;}
.dlyfrbto{height: 1.11rem;padding:0 0.6rem 0.38rem 0.87rem;}
.dlyfrbto .dlycont {display: none;}
.dlyfrbto .dlycont.active {display: block;}
.dlyimg{width: 0.5rem;height: 0.5rem;}
.dlycont .dlyimg img:nth-child(2),.dlycont.active .dlyimg img:nth-child(1){display:none;}{display:none;}
.dlycont.active .dlyimg img:nth-child(2){display:block;}
.dlyimg img{width:100%;height:100%;}
.dlytxt{padding:0.12rem 0.1rem 0.33rem 0.1rem;}
 /* 底部按钮 */
.control-wrapper {display: flex;justify-content: space-between;align-items: center;margin: 0 auto;padding: 0.3rem 0.6088rem 0 0.93rem;}
.arrow-btns {display: flex;gap: .4rem;}
.arrow-btns img{width:.46rem;height:.46rem;cursor: pointer;}
.arrow-btn.prev .active{transform: rotate(180deg);}
.arrow-btn.next .nomorl{transform: rotate(180deg);}
.arrow-btn.prev .active,.arrow-btn.next .active{display:none;}
.arrow-btn.next:hover .nomorl,
.arrow-btn.prev:hover .nomorl {display: none;}
.arrow-btn.next:hover .active,
.arrow-btn.prev:hover .active {display: block;}




/*--合规动态--*/
.hgdt_bg{background: url(https://wzqtest.weichai.com:8080/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050516571660326.png) no-repeat;background-size: 100% 100%;padding: 0.97rem 0 0.59rem 0;}
.hgdtlt{margin-bottom: 0.5rem;}
.hgdtul{display: flex;flex-direction: row;gap: 0.2rem;}
/*卡片样式*/
.hgdtli{width:4.26rem;background: #fff;flex-shrink: 0;}
.hgdtlis1{flex-grow:1;background: #fff;padding: 0.5rem 0.33rem 0.07rem 0.34rem;}
.hgdtli_img{height: 2.4rem;overflow: hidden;}
.hgdtli_cont{padding: 0.36rem 0.32rem 0.29rem 0.28rem}
.hgdtli_tlt a{font-size: .2rem;line-height: .3rem;display: inline-block;color: #141414;}
.hgdtli_date{text-align: right;margin-top: 0.18rem;}

.hgdtli_img img{width:100%;height:100%;}
.hgdtli_zy{margin-top: 0.12rem;}
/*合规动态信息列表样式*/
.xsxx{display: flex;justify-content: space-between;align-items: center;}
.xsxx a{font-size: .16rem;color: #141414;line-height: .52rem;}
.hgdtlis1 .hgdtlis_1:first-child .xsxx a{font-size: .24rem;line-height: .52rem;font-weight: 350;color: #141414;}
.xszy{display:none;}
.hgdtlis1 .hgdtlis_1:first-child .xszy{font-size: .16rem;line-height: .26rem;display:block;color: #6E6E6E;padding: 0.15rem 0rem 0.25rem 0;}
.hgdtlis1 .hgdtlis_1:first-child{border-bottom: 1px solid #eee;margin-bottom: 0.21rem;}
/*了解更多*/
.ljgd{display: inline-flex;justify-content: center;align-items: center;border: 1px solid #141414;padding: 0.11rem 0.41rem 0.1rem 0.41rem;margin-top: 0.7rem;}
.ljgd a{color: #141414;font-weight: 400;font-size: .16rem;line-height: .24rem;}
.ljgd img{display: inline-block;margin-left: 0.15rem;}

/*信息公开*/
.stn4{margin-top: 0.6rem;display:none;}
.xxgk{background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050517554856561.png);background-size: 100% 100%;padding: 0.47rem 0.4rem 0.46rem 0.4rem;}
.xxgkul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.xxgkli{display: flex;justify-content: center;align-items: center;position: relative;border: 1px solid #96a8d2;text-align: center;width:7.2rem;padding: 0.1rem 1.39rem 0.1rem 1.38rem;margin-bottom: 0.2rem;}
.xxgkli:hover{border: 1px solid #fff;cursor: pointer;}
.xxgkli::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #F2F2F2;opacity: .2;z-index: 1;backdrop-filter: blur(46px);box-shadow: 0px 0px 11px 0px #F2F2F2 inset;}
.xxgkli>*{position: relative;z-index: 2;}
.xxgkbt{margin-bottom: 0.45rem;}
.xxgkli a{font-size:.2rem;line-heught:.3rem;color: #FFF;text-align: center;}
/*了解更多*/
.ljgd2{display: inline-flex;justify-content: center;align-items: center;border: 1px solid #fff;padding: 0.11rem 0.429rem 0.1rem 0.41rem;}
.ljgd2 a{font-size: .16rem;line-height: .24rem;font-weight: 400;}
.ljgd2 img{display: inline-block;margin-left: 0.15rem;}
.xxgk .ljgd2{margin-top: 0.35rem;}


/*--合规荣誉--*/
.rybt{margin: 0.9rem 0 0.4rem 0;}
.ryxq{display:flex;gap: 0.77rem;}
.ryxq_fl{width: 10.6rem;height: 3.7rem;overflow: hidden;}
/*列表样式*/
.ryxq_fr{flex: 1;}
.ryli a{font-size: .16rem;color: #6E6E6E;line-height: .26rem;}
.ryli{padding: 0.15rem 0 0.23rem 0;border-bottom: 1px solid #D9D9D9;}
.hgry .more{margin-top: 0.2rem;justify-content: flex-start;}


/*举报渠道*/
.stn6{margin-top: 0.6rem;}
.jbqd_1{padding: 0 0 0.3rem 0;}
.jbqd{padding: 0.92rem 0;background-size:cover;}
.jbqd_2 p{color: #FFF;text-align: center;font-weight: 400;font-size:.16rem;line-height: .4rem; }

/*---合规诚信模块end---*/

/*合规诚信新页面 start*/
.icon-arr{width:0.19rem;height:0.19rem;object-fit:cover;-o-object-fit:cover;margin-left:0.05rem;transition:all 0.4s;}
.lr-pub-md{padding:0.7rem 0;}
.lr-pub-md h3,.lr-pub-md h3{margin-bottom:0.15rem;color:#141414}
.fdsb-img{width:10.6rem;height:3.7rem;}
.fdsb-txt{flex:1;margin-left:0.8rem}
.fdsb-txt.lt{margin-left:0;padding:0.67rem 0.8rem 0.67rem 0;flex:1;height:3.7rem;}
.fdsb-txt.lt p{font-size:0.16rem;}
.fdsb-txt.lt li{padding-left:0.28rem;position:relative;}
.fdsb-txt.lt li::after{content:"";position:absolute;top:50%;left:0.08rem;width:0.06rem;height:0.06rem;background-color:#6E6E6E;border-radius:50%;transform:translate(0,-50%);}
.fd-btn{margin-top:0.3rem;color:#141414;}
.fd-btn:hover img{margin-left:0.1rem;}

.lr-pub-md ul li{font-size:0.16rem;color:#6E6E6E;line-height:0.26rem;}
.lr-pub-md ul li::marker {color: #6E6E6E;}
.lr-pub-md.tx{padding: 0.7rem 0 1rem 0;}

.lbj-list{margin-top:0.51rem;}
.lbj-list li{position:relative;width:24.06%;margin-bottom: 0.57rem;overflow:hidden;}
.blst{position:absolute;left:0.4rem;bottom:0.2rem;}
.blst h3,.blst a{color:#fff;}
.blst h3{margin-bottom:0.32rem}
.cy-pub h3,.cy-pub p{text-align:center}

.jccp-ljgd{margin-top:0.6rem;}
.jccp-img{width: 0.46rem; height: 0.46rem;margin-bottom: 0.2rem;}
.jccp-li{width:7.55rem; margin-bottom: 0.5rem;padding-top: 0.61rem;position: relative;  box-sizing: border-box;  }
.jccp-list{padding: 0.8rem 0 0;background:url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026051122044251123.png)center no-repeat;background-position:bottom;}
.jccp-df{flex-wrap: wrap; }
.jccp-sub a{color: #141414; line-height: .26rem; padding-top: 0.15rem;    font-size: .16rem;}
.jccp-tit{padding-bottom: 0.15rem;}
.jccp-ljgd a{font-size: .16rem; display: flex; width: 1.8rem; justify-content: center; border: 1px solid #fff; align-items: center; margin: auto; height: 0.45rem; color: #fff;transition:all 0.4s;}
.jccp-ljgd a > img{width:0.12rem;height:0.09878rem}
.gs-spr .jccp-ljgd a:hover{color:#fff;}


.stn5{padding:0.9rem 0 0.55rem;background: rgba(248, 248, 248, 0.50);}
.hgry{margin-top:0.5rem;}
.hg-cont{width:calc(8rem - 0.2rem);height:2.17rem;position:relative;}
.hg-txt{position:absolute;top:55%;left:50%;width:60%;transform:translate(-50%,-50%);z-index:2}
.hg-zzc{position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.50);transition:all 0.4s;z-index:1}
.hg-txt h4{color:#fff;text-align:center;transition:all 0.4s;}
.hg-txt a{color:#fff;transform: translateY(1rem);transition:all 0.4s;}
.hg-cont:hover .hg-zzc{border: 1px solid rgba(255, 255, 255, 0.55);background: rgba(124, 190, 65, 0.20);background-blend-mode: plus-lighter;box-shadow: 3px 3px 0.5px -3.5px rgba(255, 255, 255, 0.50) inset, 2px 2px 1px -2px #666 inset, -2px -2px 1px -2px #666 inset, 0 0 0 1px #A6A6A6 inset, 0 0 22px 0 #F2F2F2 inset;backdrop-filter: blur(6px);}
.hg-cont:hover .hg-txt h4{transform: translateY(-0.2rem);}
.hg-cont:hover .hg-txt a{transform: translateY(0.16rem);}

/*合规动态*/
.gs-spr{position:relative;}
.gs-spr .swiper {width: 100%;height: 100%;padding:0.5rem 0.05rem 0.15rem 0.05rem;}
.gs-spr .swiper-slide {text-align: left;background: #fff;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.gs-spr .swiper-slide .gs-img{height:3rem;overflow:hidden;}
.gs-spr .swiper-slide img {display: block;width:100%;height:3rem;object-fit:cover;-o-object-fit:cover;}
.gs-cont{padding:0.36rem 0.28rem;transition:all 0.4s;}

.gs-spr .swiper-button-next,.gs-spr .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.46rem; height: 0.46rem; border-radius: 50%; }
.gs-spr .swiper-button-next{right:-0.6rem;}
.gs-spr .swiper-button-prev{left:-0.6rem;}
.gs-spr .swiper-button-next::after,.gs-spr .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}
.gs-spr h3{color:#141414;height:0.6rem;}
.gs-spr p{margin:0.12rem 0 0.18rem;}
.gs-spr p.date{color:#141414;margin:0;text-align:right;}
.gs-spr .jccp-ljgd a{font-size: .16rem; display: flex; width: 1.8rem; justify-content: center; border: 1px solid #141414; align-items: center; margin: auto; height: 0.45rem; color: #141414;}


/*合规诚信新页面 end*/